<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'de', version '2.7'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotconvertuploadedimagetodisplayedimage'] = 'Das hochgeladene Bildformat kann nicht in ein anzuzeigendes Bild umgewandelt werden. Bitte geben Sie einen Fehlerbericht an die Entwickler weiter.';
$string['cannotfinduploadedimage'] = 'Das hochgeladene Originalbild kann nicht gefunden werden. Bitte geben Sie einen Fehlerbericht an die Entwickler weiter.';
$string['cannotgetimagesforcourse'] = 'Die Bilder für den Kurs können nicht gefunden werden. Bitte geben Sie einen Fehlerbericht an die Entwickler weiter.';
$string['closeshadebox'] = 'Hervorgehobene Box schließen';
$string['colourrule'] = 'Geben Sie einen gültigen RGB-Farbcode ein. Er enthält sechs hexadezimale Zeichen.';
$string['crop'] = 'Zuschneiden';
$string['currentsection'] = 'Dieser Abschnitt';
$string['defaultbordercolour'] = 'Rahmenfarbe für Bildcontainer';
$string['defaultbordercolour_desc'] = 'Wählen Sie die standardmäßige Rahmenfarbe für die Bildcontainer.';
$string['defaultborderradius'] = 'Abgerundete Ecken (Standard)';
$string['defaultborderradius_desc'] = 'Wählen Sie, ob die Rahmen standardmäßig abgerundete Ecken haben sollen.';
$string['defaultborderwidth'] = 'Rahmendicke (Standard)';
$string['defaultborderwidth_desc'] = 'Wählen Sie die Dicke der Rahmenlinie.';
$string['defaultcoursedisplay'] = 'Kursdarstellung (Standard)';
$string['defaultcoursedisplay_desc'] = 'Entweder werden alle Abschnitte gemeinsam auf einer Seite angezeigt oder es wird nur der jeweils ausgewählte Abschnitt zusammen mit Abschnitt 0 dargestellt.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Farbe des ausgewählten Bildcontainers (Standard)';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Wählen Sie die standardmäßige Farbe für den ausgewählten Bildcontainer.';
$string['defaultcurrentselectedsectioncolour'] = 'Farbe des ausgewählten Abschnitts (Standard)';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Wählen Sie die standardmäßige Farbe des ausgewählten Abschnitts.';
$string['defaultimagecontainerbackgroundcolour'] = 'Hintergrundfarbe des ausgewählten Bildcontainers  (standard)';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Wählen Sie die standardmäßige Hintergrundfarbe des ausgewählten Bildcontainers.';
$string['defaultimagecontainerratio'] = 'Seitenverhältnis des Bildcontainers relativ zur Breite (Standard)';
$string['defaultimagecontainerratio_desc'] = 'Wählen Sie das standardmäßige Seitenverhältnis des Bildcontainers relativ zur Breite.';
$string['defaultimagecontainerwidth'] = 'Breite des Bildcontainers (Standard)';
$string['defaultimagecontainerwidth_desc'] = 'Wählen Sie die standardmäßige Breite des Bildcontainers.';
$string['defaultimageresizemethod'] = 'Bildgrößenanpassung (Standard)';
$string['defaultimageresizemethod_desc'] = 'Wählen Sie die standardmäßige Methode zur Anpassung der Bildgrösse an den Container.';
$string['defaultnewactivity'] = 'Bildmitteilung für neue Aktivität (Standard)';
$string['defaultnewactivity_desc'] = 'Bildmitteilung für neue Aktivität anzeigen, wenn eine neue Aktivität oder ein neues Material in einem Abschnitt hinzugefügt wurde (Standard).';
$string['deleteimage'] = 'Bild löschen';
$string['deleteimage_help'] = 'Das Bild für den bearbeiteten Abschnitt löschen. Wenn Sie ein Bild hochgeladen haben, wird es das gelöschte Bild nicht ersetzen.';
$string['display_summary'] = 'Aus Grid verschieben';
$string['display_summary_alt'] = 'Diesen Abschnitt aus dem Grid verschieben';
$string['editimage'] = 'Bild ändern';
$string['editimage_alt'] = 'Bild einfügen oder ersetzen';
$string['formatgrid'] = 'Grid-Format';
$string['general_information'] = 'Allgemeines';
$string['gfreset'] = 'Optionen zum Zurücksetzen des Grids';
$string['gfreset_help'] = 'Auf Standardwerte des Grids zurücksetzen';
$string['grid:changeimagecontainersize'] = 'Breite für Bildcontainer ändern oder zurücksetzen';
$string['grid:changeimagecontainerstyle'] = 'Stil für Bildcontainer ändern oder zurücksetzen';
$string['grid:changeimageresizemethod'] = 'Größenanpassung für Bilder ändern oder zurücksetzen';
$string['gridimagecontainer'] = 'Gridbilder';
$string['hidden_topic'] = 'Der Abschnitt wurde verborgen.';
$string['hide_summary'] = 'Abschnitt in Grid verschieben';
$string['hide_summary_alt'] = 'Dieser Abschnitt soll ins Grid verschoben werden.';
$string['hidefromothers'] = 'Abschnitt verbergen';
$string['imagecannotbeused'] = 'Das Bildformat kann nicht verwendet werden. Geeignete Formate sind: png, jpg oder gif. Außerdem muss die PHP-Extension gd auf dem Server installiert sein.';
$string['imagefile'] = 'Bild hochladen';
$string['imagefile_help'] = 'Laden Sie ein Bild im Format PNG, JPG oder GIF hoch.';
$string['markedthissection'] = 'Der Abschnitt ist als aktueller Abschnitt hervorgehoben.';
$string['markthissection'] = 'Abschnitt als aktuell hervorheben';
$string['namegrid'] = 'Gridansicht';
$string['nextsection'] = 'Nächster Abschnitt';
$string['numbersections'] = 'Anzahl der Abschnitte';
$string['off'] = 'Aus';
$string['on'] = 'An';
$string['page-course-view-grid'] = 'Jede Kursstartseite im Grid-Format';
$string['page-course-view-grid-x'] = 'Jede Kursseite im Grid-Format.';
$string['pluginname'] = 'Grid Format';
$string['previoussection'] = 'Vorheriger Abschnitt';
$string['resetallgrp'] = 'Alle zurücksetzen:';
$string['resetallimagecontainersize'] = 'Größe für Bildcontainer';
$string['resetallimagecontainersize_help'] = 'Setzt die Größe der Bildcontainer für alle Kurse auf den Standardwert zurück. Auch individuelle Einstellungen bestehender Kurse werden angepasst.';
$string['resetallimagecontainerstyle'] = 'Stil für Bildcontainer';
$string['resetallimagecontainerstyle_help'] = 'Diese Option setzt die Stile der Bildcontainer für alle Kurse auf den Standardwert zurück. Individuelle Einstellungen bestehender Kurse werden überschrieben.';
$string['resetallimageresizemethod'] = 'Größenanpassung für Bilder';
$string['resetallimageresizemethod_help'] = 'Diese Einstellung setzt die Größenanpassung für Bilder in allen Kursen auf den Standardwert zurück. Individuelle Einstellungen bestehender Kurse werden überschrieben.';
$string['resetallnewactivity'] = 'Neue Aktivitäten';
$string['resetallnewactivity_help'] = 'Diese Einstellung setzt die Bildmitteilungen in allen Kursen auf den Standardwert zurück.  Individuelle Einstellungen bestehender Kurse werden überschrieben.';
$string['resetgrp'] = 'Zurücksetzen:';
$string['resetimagecontainersize'] = 'Größe für Bildcontainer';
$string['resetimagecontainersize_help'] = 'Diese Option setzt die Größe der Bildcontainer in allen Kursen auf den Standardwert zurück. Individuelle Einstellungen bestehender Kurse werden überschrieben.';
$string['resetimagecontainerstyle'] = 'Stil für Bildcontainer';
$string['resetimagecontainerstyle_help'] = 'Diese Option setzt die Stile der Bildcontainer in allen Kursen auf den Standardwert zurück. Individuelle Einstellungen bestehender Kurse werden überschrieben.';
$string['resetimageresizemethod'] = 'Größenanpassung für Bilder';
$string['resetimageresizemethod_help'] = 'Diese EInstellung setzt die Größenanpassung für Bilder im Kurs auf den Standardwert zurück. Individuelle Einstellungen werden überschrieben.';
$string['resetnewactivity'] = 'Neue Aktivität';
$string['resetnewactivity_help'] = 'Diese Einstellung setzt die Bildmitteilung \'Neue Aktivität\' im Kurs auf den Standardwert zurück. Individuelle Einstellungen werden überschrieben.';
$string['scale'] = 'Skalieren';
$string['section0name'] = 'Allgemein';
$string['sectionname'] = 'Abschnitt';
$string['setbordercolour'] = 'Rahmenfarbe';
$string['setbordercolour_help'] = 'Diese Einstellung legt die Rahmenfarbe als hexadezimalen RGB-Wert fest.';
$string['setborderradius'] = 'Abgerundete Ecken';
$string['setborderradius_help'] = 'Diese Einstellung schaltet abgerundete Ecken für Rahmen an oder aus.';
$string['setborderwidth'] = 'Rahmendicke';
$string['setborderwidth_help'] = 'Diese Einstellung legt die Rahmendicke zwischen 1 und 10 fest.';
$string['setcurrentselectedimagecontainercolour'] = 'Farbe für gewählten Bildcontainer';
$string['setcurrentselectedimagecontainercolour_help'] = 'Diese Einstellung legt die Farbe für den ausgewählten Bildcontainer als hexadezimalen RGB-Wert fest.';
$string['setcurrentselectedsectioncolour'] = 'Farbe für gewählten Abschnitt';
$string['setcurrentselectedsectioncolour_help'] = 'Diese Einstellung legt die Farbe für den ausgewählten Abschnitt als hexadezimalen RGB-Wert fest.';
$string['setimagecontainerbackgroundcolour'] = 'Hintergrundfarbe für Bildcontainer';
$string['setimagecontainerbackgroundcolour_help'] = 'Diese Einstellung legt die Hintergrundfarbe des ausgewählten Bildcontainers als hexadezimalen RGB-Wert fest.';
$string['setimagecontainerratio'] = 'Seitenverhältnis des Bildcontainers relativ zur Breite';
$string['setimagecontainerratio_help'] = 'Diese Einstellung setzt das Seitenverhältnis des Bildcontainers auf: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 oder 3-4';
$string['setimagecontainerwidth'] = 'Breite des Bildcontainers';
$string['setimagecontainerwidth_help'] = 'Diese Einstellung setzt die Breite des Bildcontainers auf: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 oder 768 Pixel.';
$string['setimageresizemethod'] = 'Größenanpassung für Bilder';
$string['setimageresizemethod_help'] = 'Diese Einstellung legt als Methode zur Anpassung der Bildgröße \'Skalieren\' oder \'Beschneiden\' fest, um das Bild in den Container einzupassen.';
$string['setnewactivity'] = 'Bildmitteilung für neue Aktivität';
$string['setnewactivity_help'] = 'Bildmitteilung für neue Aktivität anzeigen, wenn eine neue Aktivität oder ein neues Material in einem Abschnitt hinzugefügt wurde.';
$string['shadeboxcontent'] = 'Inhalt der hervorgehobenen Box';
$string['showfromothers'] = 'Abschnitt anzeigen';
$string['title'] = 'Abschnittstitel';
$string['topic'] = 'Abschnitt';
$string['topic0'] = 'Allgemein';
$string['topicoutline'] = 'Abschnitt';
