<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'de', version '2.7'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Über';
$string['aboutus'] = 'Über uns';
$string['address'] = 'Adresse';
$string['calendar'] = 'Kalender';
$string['callus'] = 'Rufen Sie uns an';
$string['configtitle'] = 'Akademi';
$string['connectus'] = 'Verbinden Sie sich mit uns';
$string['contact'] = 'Kontakt';
$string['contact_us'] = 'Kontaktieren Sie uns';
$string['copyright_footer'] = 'Copyright';
$string['customcss'] = 'Benutzerdefiniertes CSS';
$string['customcssdesc'] = 'Welche CSS-Regeln Sie auch immer einfügen oder ergänzen, sie werden sich auf jeder Seite wiederfinden, was die Anpassung dieses Themas erleichtert.';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['email'] = 'E-Mail';
$string['emailid'] = 'Email';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'Die Facebook-Adressed Ihrer Organisation.';
$string['fcourses'] = 'Empfohlene Kurse';
$string['fcoursesdesc'] = 'Bitte wählen Sie die empfohlenen Kurse aus.';
$string['featuredcoursesheading'] = 'Empfohlene Kurse';
$string['followus'] = 'Folgen Sie uns';
$string['footbgimg'] = 'Hintergrundbild';
$string['footbgimgdesc'] = 'Hintergrundbildgröße sollte der Größe 1345 X 517 entsprechen.';
$string['footerheading'] = 'Fußzeile';
$string['footnote'] = 'Fußnote';
$string['footnotedefault'] = '<p>Lorem Ipsum ist ein einfacher Blindtext der Druck- und Satzindustrie. Lorem Ipsum ist der Standard-Dummy-Text der Branche seit den 1500er Jahren, als ein unbekannter Drucker eine Galerie von Typ- und Tronic-Satz machte, Blätter, die Lorem Ipsum-Passagen einbrachten.<br><a href="#">Lesen Sie mehr &raquo;</a></p>';
$string['footnotedesc'] = 'Was immer Sie zu diesem Textfeld hinzufügen, wird in der Fußzeile Ihrer Moodle-Seite angezeigt.';
$string['frontpageheading'] = 'Titelseite';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'Die Google+ Adresse Ihrer Organisation.';
$string['home'] = 'Startseite';
$string['homebanner'] = 'Startseiten Banner';
$string['homebanner_slogan'] = 'Wir haben die größte Sammlung von Kursen.';
$string['homebannerdesc'] = 'Das Bild sollte 1345px X 535px haben.';
$string['info'] = 'Info';
$string['infoblockheading'] = 'Infoblock';
$string['infoblocktext'] = 'Infoblock Text';
$string['infoblocktextdefault'] = '<p>Lorem Ipsum ist ein einfacher Blindtext der Druck- und Satzindustrie. Lorem Ipsum ist der Standard-Dummy-Text der Branche seit den 1500er Jahren, als ein unbekannter Drucker eine Galerie des Typs nahm und sie zu einem Musterbuch zusammensetzte. Es hat nicht nur fünf Jahrhunderte überlebt <a href="javascript:void(0);">ReadMore <i class="fa fa-angle-double-right"></i></a></p>';
$string['infoblocktextdesc'] = 'Der Text des Infoblocks';
$string['infoblocktitle'] = 'Titel des Infoblocks';
$string['infoblocktitledefault'] = 'Wer wir sind';
$string['infoblocktitledesc'] = 'Der Titel des Infoblocks';
$string['infolink'] = 'Info-Links';
$string['infolinkdefault'] = 'Moodle community|https://moodle.org
Moodle free support|https://moodle.org/support
Moodle development|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle.com|http://moodle.com/';
$string['logo'] = 'Logo';
$string['moodle_community'] = 'Moodle Community';
$string['moodle_docs'] = 'Moodle Docs';
$string['moodle_support'] = 'Moodle Support';
$string['newsblockcontent'] = 'Nachrichten & Ereignisse Blockinhalt';
$string['newsblockcontentdesc'] = 'Was immer Sie zu diesem Textfeld hinzufügen, wird im News & Events Block angezeigt.';
$string['newsblockheading'] = 'News & Events Block';
$string['newseventbg'] = 'News & Events Block Hintergrundbild';
$string['newseventbgdesc'] = 'Das Bild sollte 1345px X 760px haben.';
$string['numberofslides'] = 'Anzahl der Folien';
$string['numberofslides_desc'] = 'Anzahl der Folien im Sliderbereich.';
$string['numberoftmonials'] = 'Anzahl der Testimonials';
$string['numberoftmonials_desc'] = 'Anzahl der Testimonials auf der Startseite.';
$string['phone'] = 'Telefon';
$string['phoneno'] = 'Telefon Nr.';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'Die Pinterest-Adresse Ihrer Organisation.';
$string['pluginname'] = 'Akademi';
$string['readmore'] = 'Mehr erfahren';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['sb1_default_cnt'] = '<p>Lorem Ipsum ist einfach nur Blindtext von <br class="visible-lg">der Druck- und Satzindustrie.</p>';
$string['sb1_default_title'] = 'Lernen Sie Online-Kurse';
$string['sb2_default_cnt'] = '<p>Lorem Ipsum ist einfach nur Blindtext von <br class="visible-lg">der Druck- und Satzindustrie.</p>';
$string['sb2_default_title'] = 'Werden Sie Ausbilder';
$string['sb3_default_cnt'] = '<p>Lorem Ipsum ist einfach nur Blindtext von <br class="visible-lg">der Druck- und Satzindustrie.</p>';
$string['sb3_default_title'] = 'Kurse anmelden';
$string['sb4_default_cnt'] = '<p>Lorem Ipsum ist einfach nur Blindtext von <br class="visible-lg">der Druck- und Satzindustrie.</p>';
$string['sb4_default_title'] = 'Geld verdienen';
$string['signup'] = 'Registrieren Sie sich';
$string['sitefblock1'] = 'Seiten Merkmal Erster Block';
$string['sitefblock2'] = 'Seiten Merkmal Zweiter Block';
$string['sitefblock3'] = 'Seiten Merkmal Dritter Block';
$string['sitefblock4'] = 'Seiten Merkmal Vierter Block';
$string['sitefblockbuttontext'] = 'Link Text';
$string['sitefblockbuttontextdesc'] = 'Text, der auf der Schaltfläche angezeigt wird.';
$string['sitefblockbuttonurl'] = 'Link Adresse';
$string['sitefblockbuttonurldesc'] = 'Adresse / URL, auf die die Schaltfläche zeigt.';
$string['sitefblockcontent'] = 'Inhalt';
$string['sitefblockcontentdesc'] = 'Inhalt, der im Block Site Features angezeigt werden soll.  Mach es kurz und bündig.';
$string['sitefblockimage'] = 'Bild';
$string['sitefblockimagedesc'] = 'Dies bietet die Möglichkeit, ein Bild über dem Text im Block Site Features anzuzeigen.';
