<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'de', version '2.7'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Über diesen Kurs';
$string['activity'] = 'Aktivität';
$string['addanewsection'] = 'Abschnitt hinzufügen';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Erweiterte Vermarktung';
$string['ago'] = 'vor';
$string['alerts'] = 'Warnungen';
$string['answered'] = 'Beantwortet';
$string['appendices'] = 'Werkzeuge';
$string['assigndraft'] = 'Entwurf muss bestätigt werden';
$string['assignreopened'] = 'Wiedereröffnet';
$string['at'] = 'an';
$string['attempted'] = 'Versucht';
$string['brandingheading'] = 'Vermarktung';
$string['browseallcourses'] = 'In allen Kursen suchen';
$string['changecourseimage'] = 'Kursbild ändern';
$string['changecoverimage'] = 'Titelbild ändern';
$string['changefullname'] = 'Seitennamen ändern';
$string['chapters'] = 'Kapitel';
$string['close'] = 'Schließen';
$string['conditional'] = 'Bedingung';
$string['contents'] = 'Inhalte';
$string['contributed'] = 'Beigetragen';
$string['coursecontacts'] = 'Kurs Kontakte';
$string['coursefootertoggle'] = 'Kurs Fußzeile anzeigen';
$string['coursenavigation'] = 'Kursnavigation';
$string['coursetools'] = 'Kurswerkzeuge';
$string['createsection'] = 'Abschnitt hinzufügen';
$string['current'] = 'Aktuell';
$string['customcss'] = 'Benutzerdefiniertes CSS';
$string['customcssdesc'] = 'Fügen Sie extra CSS für Ihre Seite an.';
$string['deadlines'] = 'Fristen';
$string['deadlinestoggle'] = 'Fristen im persönlichen Menü anzeigen';
$string['deadlinestoggledesc'] = 'Fristen zeigt bevorstehende Fristen der Kursaktivitäten aus den Moodle-Kursen in denen Sie eingeschrieben sind.';
$string['draft'] = 'Entwurf';
$string['due'] = 'Fällig';
$string['editcoursecontent'] = 'Kursinhalte bearbeiten';
$string['editcoursesettings'] = 'Kurseinstellungen ändern';
$string['editcustomfooter'] = 'Fußzeile bearbeiten';
$string['editcustommenu'] = 'Benutzerdefiniertes Menü bearbeiten';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Bitte laden Sie hier Ihr Favicon im .ico Format hoch. Das Favicon wird zusammen mit dem Seitentitel in der Tab-Leiste Ihres Browsers und in den Lesezeichen angezeigt.';
$string['feedbackavailable'] = 'Feedback steht zur Verfügung';
$string['feedbacktoggle'] = 'Zeige neuestes Feedback & Unbenotetes im persönlichen Menü';
$string['feedbacktoggledesc'] = 'Aktuelles Feedback zeigt den Lernenden Ihr neuestes Feedback und den Lehrpersonen die Abgaben die noch ein Feedback bekommen müssen.';
$string['footnote'] = 'Website Fußzeile';
$string['footnotedesc'] = 'Eine Fußzeile für Ihre Seite. Es ist der beste Ort umd hilfreiche Links zu platzieren, z.B. zu Hilfeseiten, Supoort Adressen oder andere Seite die Ihre Organisation hat: Bibliotheken, Mail usw.';
$string['forumauthor'] = 'Autor/in';
$string['forumlastpost'] = 'Letzter Beitrag';
$string['forumpicturegroup'] = 'Gruppe';
$string['forumreplies'] = 'Antworten';
$string['forumtopic'] = 'Thema';
$string['fullname'] = 'Seitenname';
$string['fullnamedesc'] = 'Name der Website';
$string['graderadviseuserreport'] = 'Der Bewertungsbericht funktioniert auf mobilen Geräten nicht gut. Der Benutzerbericht wird stattdessen empfohlen.';
$string['grading'] = 'Bewertung';
$string['headingfont'] = 'Überschriften Schriftart';
$string['headingfont_desc'] = 'Diese Schriftart wird in den Überschriften (h1 - h6 Elemente) in Ihre Website verwendet. Wenn Sie eine benutzerdefinierte Web Schristart benutzen möchten, denken Sie daran, es in den Moodle extra HTML hinzuzufügen.';
$string['help'] = 'Hilfe';
$string['helpwithlogin'] = 'Hilfe beim Login';
$string['helpwithloginandguest'] = 'Hilfe beim Login / Gastzugang';
$string['hidenavblock'] = 'Standard Moodle Navigationsblock verstecken';
$string['hidenavblockdesc'] = 'In Snap empfehlen wir den standard Moodle Navigationsblock zu verstecken.';
$string['highlightedsection'] = 'hervorgehoben';
$string['home'] = 'Start';
$string['image'] = 'Bild';
$string['introduction'] = 'Einführung';
$string['knowledgebase'] = 'Moodlerooms Knowledge Base';
$string['loading'] = 'Lädt...';
$string['loggedinasguest'] = 'Sie sind als Gast eingeloggt';
$string['loginform'] = 'Login Formular';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Laden Sie hier ihr eigenes Logo hoch. Das Logo wird in der Kopfzeile auf der ganzen Seite angezeigt.';
$string['menu'] = 'Menü';
$string['menusandnavheading'] = 'Menüs & Navigation';
$string['messageread'] = 'Nachricht gelesen';
$string['messages'] = 'Nachrichten';
$string['messagestoggle'] = 'Nachrichten im persönlichen Menü anzeigen';
$string['messagestoggledesc'] = 'Nachrichten zeigt die letzten Nachrichten von anderen Benutzern an.';
$string['messaging'] = 'Benachrichtigung';
$string['more'] = 'Mehr';
$string['morenews'] = 'Mehr Nachrichten';
$string['nextsection'] = 'Nächster Abschnitt';
$string['nodeadlines'] = 'Sie haben keine bevorstehenden Fristen.';
$string['nograded'] = 'Sie haben kein neues Feedback.';
$string['nograding'] = 'Sie haben keine Abgaben, die Sie bewerten müssen.';
$string['nomessages'] = 'Sie haben keine Nachrichten.';
$string['notanswered'] = 'Nicht beantwortet';
$string['notattempted'] = 'Nicht versucht';
$string['notcontributed'] = 'Nicht beigetragen';
$string['notpublished'] = 'Nicht für Teilnehmer/innen veröffentlicht';
$string['notsubmitted'] = 'Nicht eingereicht';
$string['overdue'] = 'Überfällig';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Titelbild';
$string['posterdesc'] = 'Ein großes Bild für die Titelseite Ihrer Website. Das Bild sollte Text ausschließen. Bilder von 1280px Breite und 500px Höhe oder grösser (bis zu 2000px in der Breite) funktionieren am besten. Optimieren Sie Ihr Bild für das Web, um beschleunigte Ladezeiten zu haben.';
$string['previoussection'] = 'Vorheriger Abschnitt';
$string['problemsfound'] = 'Problem gefunden';
$string['readmore'] = 'Mehr lesen »';
$string['recentactivity'] = 'Neueste Aktivitäten';
$string['recentfeedback'] = 'Neuestes Feedback';
$string['region-main'] = 'Main';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['region-side-top'] = 'Oben';
$string['released'] = 'Veröffentlicht: {$a}';
$string['removethissection'] = 'Diesen Abschnitt löschen';
$string['reopened'] = 'Wiedergeöffnet';
$string['seriffont'] = 'Schriftart Serif';
$string['submitted'] = 'Abgegeben';
$string['subtitle'] = 'Beschreibung der Website';
$string['subtitle_desc'] = 'Eine kurze Tag-Zeile über Ihre Website, ca. 240 Zeichen lang. Ihre Website-Beschreibung wird auf der Website-Startseite angezeigt werden.';
$string['themecolor'] = 'Marken Farbe';
$string['themecolordesc'] = 'Die primäre Farbe für Ihre Website, die in Links, Schaltflächen und Menü-Hintergründe verwendet wird. Helle Farben arbeiten am besten und geben Ihrer Website ein modernes Ambiete.';
$string['togglenavigation'] = 'Navigation umschalten';
$string['unread'] = 'ungelesen';
$string['via'] = 'über';
$string['viewcourse'] = 'Kurs anzeigen';
$string['viewyourprofile'] = 'Mein Profil anzeigen';
$string['warnsiteformatflexpage'] = 'Ihre Website verwendet FlexPage auf der Titelseite. FlexPage ist nicht für kleine Bildschirme optimiert. Es wird empfehlen, die Verwendung von FlexPage in Ihren <a href="{$a}"> Titelseite </a> zu deaktivieren, wenn Sie möchten, dass Ihre Website mobilgerätfreundlich ist.';
$string['xofyanswered'] = '{$a->completed} von {$a->participants} haben eine Antwort abgegeben';
$string['xofyattempted'] = '{$a->participants} haben Versuche unternommen';
$string['xofycontributed'] = '{$a->completed} von {$a->participants} haben beigetragen';
$string['xofysubmitted'] = '{$a->completed} von {$a->participants} haben abgegeben';
$string['xungraded'] = '{$a} Nicht bewertet';
