<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'de', version '2.7'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Neue Aufgabe hinzufügen';
$string['assignment:exportownsubmission'] = 'Eigene Abgabe exportieren';
$string['assignment:exportsubmission'] = 'Abgabe exportieren';
$string['assignment:grade'] = 'Aufgabe bewerten';
$string['assignment:submit'] = 'Aufgabenlösung speichern';
$string['assignment:view'] = 'Aufgabe anzeigen';
$string['assignmentdisabled'] = 'Die alte Aktivität "Aufgabe 2.2" ist deaktiviert.';
$string['assignmentneedsupgrade'] = 'Die alte Aktivität "Aufgabe 2.2" wurde deaktiviert. Bitte veranlassen Sie, dass der Administrator die Aufgabenaktualisierung für alle alten Aufgaben auf der Website durchführt.';
$string['messageprovider:assignment_updates'] = 'Systemnachricht zu Aufgaben (2.2)';
$string['modulename'] = 'Aufgabe 2.2 (deaktiviert)';
$string['modulename_help'] = 'Veraltete Aktivität, die inzwischen aus Moodle entfernt wurde.';
$string['modulenameplural'] = 'Aufgabe 2.2 (deaktiviert)';
$string['page-mod-assignment-submissions'] = 'Aufgabeneinreichungsseite';
$string['page-mod-assignment-view'] = 'Aufgabenhauptseite';
$string['page-mod-assignment-x'] = 'Jede Aufgabenseite';
$string['pendingupgrades_message_content'] = 'Während der Aktualisierung auf Moodle 2.7 wurde die veraltete Aktivität "Aufgabe 2.2" deaktiviert.

Sicherungen der Aktivität "Aufgabe 2.2" werden bei der Wiederherstellung automatisch in die neuere Form umgewandelt.

Alle bereits vorhandenen Instanzen der veralteten Aktivität "Aufgabe 2.2" müssen aktualisiert werden {$a->docsurl}. Ohne Aktualisierung können diese Aufgaben nicht mehr verwendet werden.
Anzahl der notwendigen Aktualisierungen: {$a->count}';
$string['pendingupgrades_message_small'] = 'Dieses Plugin würde deaktiviert. Alle vorhandenen Instanzen der "Aufgabe 2.2" müssen mit der Aufgabenaktualisierung in die neuere Form umgewandelt werden.';
$string['pendingupgrades_message_subject'] = 'Wichtige Information zu "Aufgabe 2.2"';
$string['pluginadministration'] = 'Aufgabe 2.2 (deaktiviert) Administration';
$string['pluginname'] = 'Aufgabe 2.2 (deaktiviert)';
$string['upgradenotification'] = 'Diese Aktivität basiert auf einem älteren Aufgabenmodul.';
$string['viewassignmentupgradetool'] = 'Aufgaben-Upgrade anzeigen';
