<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'de', version '2.7'.
 *
 * @package     block_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Administrationsansicht';
$string['allcourses'] = 'Administrator/innen sehen alle Kurse';
$string['configadminview'] = 'Was soll dem Administrator im Block \'Kurse\' angezeigt werden?';
$string['confighideallcourseslink'] = 'Wenn diese Option aktiviert ist, wird der Link \'Alle Kurse\' am Ende der Kursliste entfernt (außer für Administrator/innen).';
$string['course_list:addinstance'] = 'Neuen Block \'Kurse\' hinzufügen';
$string['course_list:myaddinstance'] = 'Block \'Kurse\' für \'Meine Startseite\' hinzufügen';
$string['hideallcourseslink'] = 'Link \'Alle Kurse\' verbergen';
$string['owncourses'] = 'Administrator/in sieht nur eigene Kurse';
$string['pluginname'] = 'Kurse';
