<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gps', language 'de', version '2.7'.
 *
 * @package     block_gps
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Genauigkeit';
$string['addinstance'] = 'Block Geolocation hinzufügen';
$string['altitude'] = 'Höhe';
$string['cachedef_application'] = 'Cache für block_gps';
$string['cachedef_request'] = 'Cache für block_gps und einzelne Abfragen';
$string['cachedef_session'] = 'Cache für block_gps und die Nutzer-Session';
$string['congratulations'] = 'Glückwunsch!';
$string['congratulations:reached_location:multiple'] = 'Sie haben einen neuen Ort erreicht und Ressourcen freigeschaltet! Über die Liste können Sie direkt darauf zugreifen:';
$string['congratulations:reached_location:single'] = 'Sie haben einen neuen Ort erreicht und eine neue Ressource freigeschaltet. Über den Link können Sie direkt darauf zugreifen:';
$string['current'] = 'Aktueller Standort';
$string['current_location'] = 'Aktuelle Position';
$string['description'] = 'Verfügbarkeit auf Basis der geografischen Position bestimmen.';
$string['distance'] = 'Distanz';
$string['distance_error'] = '. Entfernung unbekannt';
$string['distance_your'] = '. Ihre Entfernung beträgt';
$string['geolocation'] = 'Geoposition';
$string['geolocation_not_supported'] = 'Geopositionierung wird nicht unterstützt!';
$string['goto_location'] = 'Freigeschaltete Ressource öffnen';
$string['gps:addinstance'] = 'Block Geolocation hinzufügen';
$string['gps:myaddinstance'] = 'Block Geolocation zum Dashboard hinzufügen';
$string['hints'] = 'Übersicht';
$string['http_no_geolocation'] = 'Diese Seite wird unter http betrieben. Geodienste sind nur unter https verfügbar!';
$string['injectbanner:description'] = 'Dieser Kurs verwendet die Voraussetzung "Geolocation". Für manche Ressourcen müssen Sie Ihren Standort freigeben.';
$string['invalid_coordinates'] = 'Ungültige Koordinaten';
$string['item'] = 'Objekt';
$string['kilometers'] = 'Kilometer';
$string['latitude'] = 'Breitengrad';
$string['list'] = 'Liste';
$string['location_not_changed:title'] = 'Standort nicht geändert';
$string['longitude'] = 'Längengrad';
$string['map'] = 'Karte';
$string['meters'] = 'Meter';
$string['n_a'] = 'n/a';
$string['notify_block'] = 'Die Voraussetzung kann hier jederzeit gesetzt werden, allerdings wird der "Geolocation Block" benötigt, um die Position zu bestimmen!';
$string['persistent'] = 'Freischaltung merken';
$string['pluginname'] = 'Geolocation Block';
$string['position'] = 'Geolocation';
$string['privacy:reached'] = 'Speichert ob der/die Nutzer/in bereits die Stelle erreicht hat um ein Modul oder einen Abschnitt freizuschalten!';
$string['privacy:reached:cmid'] = 'ID des Kursmoduls';
$string['privacy:reached:firstreach'] = 'Zeitpunkt, an dem der Punkt das erste Mal erreicht wurde';
$string['privacy:reached:sectionid'] = 'ID des Kursabschnitts';
$string['privacy:reached:userid'] = 'Ihre Nutzer-ID';
$string['reached_current'] = 'nur wenn Nutzer/in an der Position ist';
$string['reached_once'] = 'sofern Nutzer/in die Position einmalig erreicht hat';
$string['reload_page'] = 'Kursseite neu laden';
$string['title'] = 'Geoposition';
$string['unrevealed_m'] = '{$a->amount} Objekte sind versteckt!';
$string['unrevealed_s'] = 'Ein Objekt ist versteckt!';
$string['update_location'] = 'Position bestimmen';
$string['update_location_once'] = 'Aktualisieren';
$string['update_location_regularly'] = 'Automatisch';
$string['warning_edit_required'] = 'WARNUNG! Die Daten sind nicht korrekt. Bitte editieren Sie diese Voraussetzung, um den Fehler zu beheben!';
$string['within'] = 'innerhalb von';
$string['you'] = 'Sie selbst';
