<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'de', version '2.7'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contactadmin'] = 'Administrator/in für weitere informationen kontaktieren.';
$string['defaultprofile'] = 'Profilbild';
$string['error_nomoodlenotebook'] = 'Ihr Moodle Notizbuch konnte nicht gefunden werden.';
$string['linkemail'] = 'Outlook';
$string['linkmydelve'] = 'Delve';
$string['linkmyforms'] = 'Forms';
$string['linkonedrive'] = 'OneDrive';
$string['linkonenote'] = 'OneNote';
$string['linkonenote_unavailable'] = 'OneNote nicht verfügbar';
$string['linkoutlook'] = 'Outlook Kalender-Synchronisations-Einstellungen';
$string['linkprefs'] = 'Einstellungen bearbeiten';
$string['linksharepoint'] = 'SharePoint Seite des Kurses';
$string['linksways'] = 'Sways';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Einen neuen Microsoft Block hinzufügen';
$string['microsoft:myaddinstance'] = 'Einen neuen Microsoft Block zum Dashboard hinzufügen';
$string['msalogin'] = 'Mit dem Microsoft Konto anmelden';
$string['notconnected'] = 'Sie sind mit <span class="notifyproblem">keinem</span> Microsoft Dienst<span class="notifyproblem">verbunden</span>.';
$string['notebookname'] = 'Moodle Notizbuch';
$string['opennotebook'] = 'Ihr Notizbuch öffnen';
$string['pluginname'] = 'Microsoft Block';
$string['settings_geto365link'] = 'Office Installations-Download-URL';
$string['settings_geto365link_default'] = 'https://portal.office.com/OLS/MySoftware.aspx';
$string['settings_geto365link_desc'] = 'Die URL, die für den "Office installieren" Link verwendet wird.';
$string['settings_showcoursespsite'] = '"Kurs SharePoint Seite" anzeigen';
$string['settings_showo365download'] = '"Office installieren" anzeigen';
$string['settings_showo365download_desc'] = 'Den "Office installieren" Link im Block aktivieren oder deaktivieren.';
$string['settings_showonedrive'] = '"Mein OneDrive" anzeigen';
$string['settings_showonedrive_desc'] = 'Den "Mein OneDrive" Link im Block aktivieren oder deaktivieren.';
$string['settings_showonenotenotebook'] = '"Mein OneNote Notizbuch" anzeigen';
$string['settings_showonenotenotebook_desc'] = 'Den "Mein OneNote Notizbuch" Link im Block aktivieren oder deaktivieren.';
$string['settings_showpreferences'] = '"Einstellungen bearbeiten" anzeigen';
$string['settings_showpreferences_desc'] = 'Den "Einstellungen bearbeiten" Link im Block aktivieren oder deaktivieren.';
