<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'de', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Wenn  auf dem Server die Programme <i>latex</i>, <i>dvips</i> und <i>convert</i> verfügbar sind, können Formelbilder im angegebenen Format erzeugt werden. Standardmäßig werden die Formelbilder mit dem Programm mimeTeX als GIF erzeugt.';
$string['convertformat'] = '<i>convert</i> Ausgabeformat';
$string['filtername'] = 'TeX-Notation';
$string['latexpreamble'] = 'LaTeX Präambel';
$string['latexsettings'] = 'Einstellungen für das LaTeX-Rendering';
$string['pathconvert'] = 'Pfad zu <i>convert</i>';
$string['pathdvips'] = 'Pfad zu <i>dvips</i>';
$string['pathlatex'] = 'Pfad zu <i>latex</i>';
$string['pathmimetex'] = 'Pfad zu <i>mimetex</i>';
$string['pathmimetexdesc'] = 'Moodle nutzt sein eigenes MimeTeX, wenn kein anderer gültiger Pfad angegeben ist.';
$string['source'] = 'TeX Quellcode';
