<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'de', version '2.7'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Inhalt';
$string['display'] = 'Verzeichnisinhalt anzeigen';
$string['display_help'] = 'Wenn der Verzeichnisinhalt auf der Kursseite dargestellt werden soll, erscheint kein Link zu einer neuen Seite. Die Beschreibung wird nur gezeigt, wenn "Bescheibung auf der Kursseite anzeigen" ausgewählt wurde.

Beachten Sie, dass keine Zugriffe geloggt werden können, wenn der Verzeichnisinhalt offen auf der Kursseite dargestellt ist.';
$string['displayinline'] = 'Auf der Kursseite';
$string['displaypage'] = 'Auf separater Seite';
$string['dnduploadmakefolder'] = 'Dateien entpacken und Verzeichnisse anlegen';
$string['eventfolderupdated'] = 'Verzeichnis wurde aktualisiert';
$string['folder:addinstance'] = 'Neues Verzeichnis hinzufügen';
$string['folder:managefiles'] = 'Dateien im Verzeichnis verwalten';
$string['folder:view'] = 'Verzeichnisinhalt anzeigen';
$string['foldercontent'] = 'Dateien und Verzeichnisse';
$string['modulename'] = 'Verzeichnis';
$string['modulename_help'] = 'Wenn Sie eine größere Anzahl von Dateien in Ihrem Kurs bereitstellen möchten, legen Sie dafür ein Verzeichnis an. Laden Sie die Dateien ins Verzeichnis und strukturieren Sie alles übersichtlich in Unterverzeichnissen.

Laden Sie mehrere Dateien als gepacktes ZIP-Archiv hoch und entpacken Sie sie im Verzeichnis. Auch eine Struktur mit Unterverzeichnissen bleibt beim Übertragen in ein Verzeichnis erhalten.';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Verzeichnisse';
$string['noautocompletioninline'] = 'Der automatische Abschluss kann nicht gleichzeitig mit der Anzeige "Auf der Kursseite" gewählt werden';
$string['page-mod-folder-view'] = 'Verzeichnishauptseite';
$string['page-mod-folder-x'] = 'Jede Verzeichnisseite';
$string['pluginadministration'] = 'Verzeichnis-Administration';
$string['pluginname'] = 'Verzeichnis';
$string['showexpanded'] = 'Unterverzeichnisse aufgeklappt anzeigen';
$string['showexpanded_help'] = 'Wenn diese Option aktiviert ist, werden Unterverzeichnisse geöffnet dargestellt.';
