<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_evolved', language 'de', version '2.7'.
 *
 * @package     theme_evolved
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Alle Klassen';
$string['allcourses'] = 'Alle Kurse';
$string['allmodules'] = 'Alle Module';
$string['allunits'] = 'Alle Einheiten';
$string['alwaysdisplay'] = 'Immer anzeigen';
$string['backgroundcover'] = 'Hintergrund Vollbild';
$string['backgroundcover_desc'] = 'Verwenden Sie diese Einstellung, um das Bild als Vollbild anzuzeigen. Am besten, wenn das feste Bild ebenfalls aktiviert ist.';
$string['backgroundfixed'] = 'Hintergrund fixiert';
$string['backgroundfixed_desc'] = 'Verwenden Sie diese Einstellung, um das Hintergrundbild an die Seite anzupassen.';
$string['backgroundimage'] = 'Hintergrundbild';
$string['backgroundimage_desc'] = 'Das Bild, das als Hintergrund der Site angezeigt werden soll';
$string['backgroundposition'] = 'Hintergrundposition';
$string['backgroundposition_desc'] = 'Position des Hintergrundbildes.';
$string['backgroundpositioncenterbottom'] = 'Mitte unten';
$string['backgroundpositioncentercenter'] = 'Mitte Zentrum';
$string['backgroundpositioncentertop'] = 'Mitte oben';
$string['backgroundpositionleftbottom'] = 'Links unten';
$string['backgroundpositionleftcenter'] = 'Links Mitte';
$string['backgroundpositionlefttop'] = 'Links oben';
$string['backgroundpositionrightbottom'] = 'Rechts unten';
$string['backgroundpositionrightcenter'] = 'Rechts Mitte';
$string['backgroundpositionrighttop'] = 'Rechts oben';
$string['backgroundrepeat'] = 'Hintergrund Einstellung wiederholen';
$string['backgroundrepeat_desc'] = 'Legt fest, wie das Hintergrundbild wiederholt wird.';
$string['backgroundrepeatnorepeat'] = 'Nicht Wiederholen';
$string['backgroundrepeatrepeat'] = 'Wiederholen';
$string['backgroundrepeatrepeatx'] = 'Horizontal wiederholen';
$string['backgroundrepeatrepeaty'] = 'Vertical wiederholen';
$string['bodybackground'] = 'Hintergrund Farbe';
$string['bodybackground_desc'] = 'Hauptfarbe für den Hintergrund';
$string['choosereadme'] = '<p> evolve-D ist ein wunderschönes, stilvolles und intelligentes Design, das auf dem Kernthema More aufbaut. Dearborn Public Schools ist ein K-12-Schulbezirk in Dearborn, Michigan. </ p>
<p> Das Basisthema ist mehr, und wir haben uns Features von Aardvark und Essentials geborgt, um Stil und Funktionalität hinzuzufügen. Besonderer Dank geht an Shaun Daubney und Julian Ridden für ihre Arbeit, die hier mit aufrichtiger Schmeichelei zu ihrer erstaunlichen Arbeit kopiert wird. </ P>';
$string['configtitle'] = 'entwickelt';
$string['contentbackground'] = 'Hauptinhalt Hintergrundfarbe';
$string['contentbackground_desc'] = 'Die Hintergrundfarbe des Hauptinhalts der Site bleibt leer.';
$string['customcss'] = 'Benutzerdefinierte CSS';
$string['customcssdesc'] = 'Alle CSS-Regeln, die Sie diesem Textbereich hinzufügen, werden auf jeder Seite angezeigt, sodass Sie das Thema leichter anpassen können.';
$string['custommenudesc'] = 'Einstellungen: Hier können Sie neue dynamische Funktionen zum Teilnehmer hinzufügen (auch als Dropdown-Menü bezeichnet)';
$string['custommenuheading'] = 'Teilnehmer Menü';
$string['custommenuheadingsub'] = 'Fügen Sie Ihrem Teilnehmer zusätzliche Funktionen hinzu.';
$string['displayafterlogin'] = 'Nach Login anzeigen';
$string['displaybeforelogin'] = 'Vor Login anzeigen';
$string['displaymycourses'] = 'Eingeschriebene Kurse anzeigen';
$string['displaymycoursesdesc'] = 'Registrierten Kurse für Benutzer im benutzerdefinierten Menü anzeigen';
$string['displaymydashboard'] = 'Dashboard anzeigen';
$string['displaymydashboarddesc'] = 'Dashboard der Benutzerlinks im benutzerdefinierten Menü anzeigen';
$string['dontdisplay'] = 'Nie zeigen';
$string['fontselect'] = 'Schriftauswahl';
$string['fontselectdesc'] = 'Wählen Sie aus der Liste der verfügbaren Schriftkombinationen. Sie können festlegen, wo Google-Schriften bei Bedarf deaktiviert werden sollen.';
$string['footnote'] = 'Fußnote';
$string['footnotedesc'] = 'Was Sie zu diesem Textbereich hinzufügen, wird auf der gessamten Portal in der Fußzeile angezeigt.';
$string['fpbkg'] = 'Titelseite Hintergrundbild';
$string['fpoff'] = 'Benutzerdefinierte Titelseite deaktivieren';
$string['fpon'] = 'Benutzerdefinierte Titelseite aktivieren';
$string['fptext'] = 'Titelseite Textbox';
$string['fptextdesc'] = 'Was Sie zu diesem Textbereich hinzufügen, wird auf der benutzerdefinierten Startseite unter den Hauptnavigationssymbolen angezeigt';
$string['frontpageheading'] = 'Titelseite Optionen';
$string['geneicsettings'] = 'Haupteinstellungen';
$string['generalalert'] = 'Hauptalarm';
$string['generalalertdesc'] = 'Dadurch wird auf Ihrer Startseite eine Warnmeldung angezeigt, um Benutzer über ein bestimmtes Ereignis oder eine bestimmte Situation zu informieren.';
$string['invert'] = 'Navigation umkehren';
$string['invertdesc'] = 'Tauscht Text und Hintergrund für die Navigationsleiste oben auf der Seite zwischen Schwarz und Weiß aus.';
$string['linkcolor'] = 'Link Farbe';
$string['linkcolor_desc'] = 'Die Farbe der Links.';
$string['logo'] = 'Logo';
$string['marketboxcolor'] = 'Marketing Box Hintergrundfarbe';
$string['marketboxcolor_desc'] = 'Die Farbe des Hintergrunds für die Marketingbox.';
$string['marketing1'] = 'Infobox 1';
$string['marketing2'] = 'Infobox 2';
$string['marketing3'] = 'Infobox 3';
$string['marketingbuttontext'] = 'Link Text';
$string['marketingbuttontextdesc'] = 'Text, der auf der Schaltfläche angezeigt werden soll.';
$string['marketingbuttonurl'] = 'Link URL';
$string['marketingbuttonurldesc'] = 'URL, auf die die Schaltfläche zeigt.';
$string['marketingcontent'] = 'Inhalt';
$string['marketingcontentdesc'] = 'Inhalt, der in der Marketingbox angezeigt werden soll. Halte es kurz und klar.';
$string['marketingdesc'] = 'Dieses Thema bietet die Möglichkeit, drei Infoboxen direkt unter der Diashow zu aktivieren. Auf diese Weise können Sie Kerninformationen für Ihre Teilnehmer leicht identifizieren und direkte Links bereitstellen.';
$string['marketingheading'] = 'Infobox';
$string['marketingheadingsub'] = 'Drei Positionen auf der Startseite, um Informationen und Links hinzuzufügen';
$string['marketingheight'] = 'Höhe der Infoboxbilder';
$string['marketingheightdesc'] = 'Wenn Sie Bilder in den Infoboxen anzeigen möchten, können Sie deren Höhe hier angeben.';
$string['marketingicon'] = 'Icon';
$string['marketingicondesc'] = 'Name des Symbols, das Sie verwenden möchten. Die Liste ist <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new"> hier </a>. Geben Sie einfach ein, was hinter "fa" steht, z. "Star".';
$string['marketingimage'] = 'Bild';
$string['marketingimagedesc'] = 'Dies bietet die Möglichkeit, ein Bild über dem Text in der Infobox anzuzeigen';
$string['marketinginfodesc'] = 'Geben Sie die Einstellungen für Ihre Infobox ein.';
$string['marketingtitle'] = 'Titel';
$string['marketingtitledesc'] = 'Titel, der in dieser Infobox angezeigt werden soll';
$string['marketingurltarget'] = 'Link Ziel';
$string['marketingurltargetdesc'] = 'Wählen Sie aus, wie der Link geöffnet werden soll';
$string['marketingurltargetnew'] = 'Neue Seite';
$string['marketingurltargetparent'] = 'Übergeordneter Frame';
$string['marketingurltargetself'] = 'Aktuelle Seite';
$string['myclasses'] = 'Meine Klasse';
$string['mycourses'] = 'Meine Kurse';
$string['mycoursesinfo'] = 'Dynamische Liste der angemeldeten Kurse';
$string['mycoursesinfodesc'] = 'Zeigt dem Benutzer eine dynamische Liste der angemeldeten Kurse an.';
$string['mycoursetitle'] = 'Alle Termin';
$string['mycoursetitledesc'] = 'Ändern Sie die Terminologie für den Link "Meine Kurse" im Dropdown-Menü';
$string['mydashboard'] = 'Mein Dashboard';
$string['mydashboardinfo'] = 'Teilnehmer Dashboard';
$string['mydashboardinfodesc'] = 'Zeigt eine Liste allgemeiner Funktionen an, die von Benutzern verwendet werden.';
$string['mymodules'] = 'Meine Module';
$string['myunits'] = 'Meine Einheiten';
$string['noenrolments'] = 'Sie haben derzeit keine Anmeldungen';
$string['pluginname'] = 'evolve-D';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['secondarybackground'] = 'Sekundäre Hintergrundfarbe';
$string['secondarybackground_desc'] = 'Die Hintergrundfarbe von sekundären Inhalten, beispielsweise Blöcken.';
$string['snowalert'] = 'Schneewarnung';
$string['snowalertdesc'] = 'Dadurch wird auf Ihrer Startseite eine Warnmeldung angezeigt, um Benutzer über schlechtes Wetter zu informieren.';
$string['textcolor'] = 'Textfarbe';
$string['textcolor_desc'] = 'Die Farbe des Textes.';
$string['themecolorsettings'] = 'Theme Farbe';
$string['togglefp'] = 'Titelseite umschalten';
$string['togglemarketing'] = 'Infobox-Anzeige umschalten';
$string['togglemarketingdesc'] = 'Wählen Sie aus, ob Sie die drei Infoboxen ausblenden oder anzeigen möchten';
